Subject: Ticket Assigned - 29001005052520210501 - Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 17:00:41 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29001005052520210501 - Refund Jawad                    Hi           08:45 PM, 14th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           08:48 PM, 14th Mar                     Jawad                    I have a warranty claim           08:50 PM, 14th Mar                     Jawad                    Your team picked my sofa from my home and its been more than 10 days           08:51 PM, 14th Mar                     Jawad                    4 to 5 days ago I got call from your team that my sofa can not be repaired and they will give me voucher to use at Home Box           08:51 PM, 14th Mar                     Jawad                    I have not heard anything back from your team           08:52 PM, 14th Mar                   Aws                   Could you please share your order number so that I can assist you further?           08:53 PM, 14th Mar                     Jawad                    Homebox did not share me any order number           08:54 PM, 14th Mar                     Jawad                    Please track from my mobile number           08:54 PM, 14th Mar                     Jawad                    0564019082           08:54 PM, 14th Mar                   Aws                   Kindly share your email ID for further assistance.           08:55 PM, 14th Mar                     Jawad                    [email-masked]           08:55 PM, 14th Mar                   Aws                   Thank you for waiting, Jawad            08:56 PM, 14th Mar                   Aws                   We will check with the concerned team and we will get back to you within 48 hours on this email           08:56 PM, 14th Mar                   Aws                   Thank you for your patience & coopration, Jawad           08:56 PM, 14th Mar                   Aws                   Is there anything else I can assist you with today?           08:56 PM, 14th Mar                   Aws                   Kindly note your order number is 29001005052520210501           08:56 PM, 14th Mar                     Jawad                    Please and let me know           08:58 PM, 14th Mar                     Jawad                    Thanks           08:58 PM, 14th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:00 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5848981